{% if privexec_only %}
{%     if configuration_session %}
{%        include 'UTILITY_configure_session.j2' %}
{%     else %}
{%        include 'UTILITY_configure_terminal.j2' %}
{%     endif %}
{% endif %}
{% if ansible_network_os == 'arista.eos.eos' %}
{% elif ansible_network_os == 'cisco.ios.ios' %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
system-user linuxadmin password $6$5DdOHYg5$JCE1vMSmkQOrbh31U74PIPv7lyOgRmba1IxhkYibppMXs1KM4Y.gbTPcxyMP/PHUkMc5rdk/ZLv9Sfv3ALtB61
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{% elif ansible_network_os == 'community.network.aruba' %}
{% endif %}
{% if privexec_only %}
{%     if configuration_session %}
{%         include 'UTILITY_show_session-config_diffs.j2' %}
{%         include 'UTILITY_commit.j2' %}
{%     endif %}
{%     include 'UTILITY_end.j2' %}
{% endif %}
